<mat-toolbar>
  <span>MQTT and WebSockets</span>
</mat-toolbar>
<mat-sidenav-container class="main-container">
  <mat-sidenav-content class="main-container mat-drawer-content mat-sidenav-content">

    <app-node-grid></app-node-grid>

  </mat-sidenav-content>
</mat-sidenav-container>
